﻿<!DOCTYPE html>
<html>
<head>
    <title>@ViewBag.Title</title>
    <link href="@Url.Content("~/Content/Site.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/themes/smoothness/jquery-ui-1.8.19.custom.css")" rel="stylesheet" type="text/css" />
    <script src="@Url.Content("~/Scripts/jquery-1.7.2.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery-ui-1.8.19.custom.min.js")" type="text/javascript"></script>
    @RenderSection("JavaScript", required: false)
</head>

<body>
    <div class="page">

        <div id="header">

            <div id="EEheader">
                <div id="logo">
                    <a href="http://www.everyethne.org/"><img src="http://www.everyethne.org/images/graphics/logo-home.png" height="58" alt="logo" /></a>
                </div>
            </div>

            <div id="title">
                <h1>Generations</h1>
            </div>

            <div id="logindisplay">
                @Html.Partial("_LogOnPartial")
            </div>

            <div id="menucontainer">

                <ul id="menu">
                    <li>@Html.ActionLink("Home", "Index", "Home")</li>
                    <li>@Html.ActionLink("About", "About", "Home")</li>
                    @if (User.IsInRole("Administrator")) {
                        <li>@Html.ActionLink("Users", "ApproveUsers", "Account")</li>
                    }
                </ul>

            </div>
        </div>

        <div id="main">
            @RenderBody()
            <div id="footer">
                " Therefore go and make disciples of all nations "
            </div>
        </div>
    </div>
</body>
</html>
